@import url('https://fonts.googleapis.com/css2?family=Black+Han+Sans&family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*, ::after, ::before
{
box-sizing: border-box;
}
html, body
{
    margin: 0;
    padding: 0;
	scroll-behavior: smooth;
}
:root
{
    --primary-color:#fff;
    --secondary-color:#0a0a0a;
    --third-color:#87CEFA;
    --primary-background: #0a0a0a;
    --secondary-background:#fff;
    --third-background:#87CEFA;
}
body
{
    font-family: "Fira Sans", sans-serif;
    color: var(--primary-color);
    background: var(--primary-background);
}

.boxed-up {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
  }
  @media (min-width: 280px) {
    .boxed-up {
      max-width: 279px;
    }
}
@media (min-width: 375px) {
    .boxed-up {
      max-width: 340px;
    }
}
@media (min-width: 480px) {
    .boxed-up {
      max-width: 440px;
    }
}
  @media (min-width: 576px) {
    .boxed-up {
      max-width: 540px;
    }
  }
  @media (min-width: 768px) {
    .boxed-up {
      max-width: 720px;
    }
  }
  @media (min-width: 992px) {
    .boxed-up {
      max-width: 960px;
    }
  }
  @media (min-width: 1200px) {
    .boxed-up {
      max-width: 1140px;
    }
  }
  @media (min-width: 1400px) {
    .boxed-up {
      max-width: 1320px;
    }
  }
  .ham-burger
  {
    display: flex;
    margin: 25px 0px;
  }
  .ham-burger li
  {
    list-style-type: none;
    margin: 0px 35px;
  }
  .ham-burger li a
  {
    color: var(--primary-color);
    text-decoration: none;
    font-weight: bold;
    transition: 0.2s linear;
  }
  .ham-burger li a:hover
  {
    color: var(--third-color);
    transition: 0.2s linear;
  }
  .ham-burger li:last-child a
  {
    padding: 10px 20px;
    background: var(--third-background);
    color: var(--secondary-color);
    border-radius: 100px;
    transition: 0.2s linear;
  }
  .ham-burger li:last-child:hover a
  {
    background: var(--secondary-background);
    transition: 0.2s linear;
  }
  .burger-navbar {
    cursor:pointer;
    position: absolute;
    top: 15px;
    right: 25px;
    z-index:2;
    margin: 25px;
    display: none;
  }
  .bar 
  {
     transition:0.4s;
     margin: 25px;
  }
  .bar-1 {
    display: block;
    width: 25px;
    border-top: 2px solid var(--third-color);
    padding-top: 5px;
    cursor:pointer;
    transition:0.4s;
  }
   .bar-2 {
    display: block;
    width: 20px;
    border-top: 2px solid var(--third-color);
    padding-top:5px;
    transition:0.4s;
    }
     .bar-3 {
    display: block;
    width: 14px;
    border-top: 2px solid var(--third-color);
    padding-top:5px;
    transition:0.4s;
    }
  .change .bar-1 {
  -webkit-transform: rotate(-45deg) translate(-10px, 5px);
  transform: rotate(-45deg) translate(-4px, 8px);
  width: 26px;
  }
  
  .change .bar-2 {
    opacity: 1;
    -webkit-transform: rotate(45deg) translate(-10px, 5px);
    transform: rotate(45deg) translate(1px, 1.5px);
    width: 26px;
}
  
  .change .bar-3 {
    -webkit-transform: rotate(45deg) translate(-10px, 5px);
    transform: rotate(45deg) translate(-14px, -9.8px);
    display: none;
  }
/* ------------- */
header
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
    background: #0a0a0aaa;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    position: fixed;
    width: 100%;
    padding: 15px 20px;
}
header img
{
    width: 150px;
    margin: 15px 0px;
}
@media (min-width: 697px) {
  .ham-burger
  {
      display: flex !important;
      flex-direction: row !important;
  }
}
@media (max-width: 696px) {
   .burger-navbar
  {
      display: block;
      margin: 0;
  }
  .ham-burger {
      height: fit-content;
      width:100%;
      background: var(--primary-background);
      z-index:1;
      display:none;
      text-align: left;
      top: 80px;
      right: 0;
      left: 0;
      position: absolute;
      margin: 0;
      border-top: 1px solid #292929;
      padding-left: 30px;
    }
    .ham-burger li  {
        padding-top:1em;
        padding-bottom:1em;
        text-decoration:none;
        list-style-type: none;
    }
     .ham-burger li a {
      
        padding-top:1em;
        text-decoration:none;
    } 
    .ham-burger li:last-child a {
        padding: 0px;
        background: none;
        color: var(--primary-color);
        border-radius: 0px;
        transition: 0.2s linear;
    }
    .ham-burger li:last-child a:hover
    {
        color: var(--third-color);
        transition: 0.2s linear;
        background: none;
    }
  .navbar
  {
      display: none;
  }
  header img, .bar
  {
      margin: 15px 10px;
  }
  header img
  {
      width: 100px;
  }
}

/* ---------------------------- */
h1
{
    font-size: 75px;
    text-align: center;
    font-family: "Black Han Sans", sans-serif;
    margin: 131px 0px 25px 0px;
}
h2, h3, h4, h5
{
    font-size: 45px;
    text-align: center;
    margin: 111px 0px 50px 0px;
}
h1 span
{
    display: block;
    color: var(--third-color);
}
.section-one h1 + p
{
    text-align: center;
    font-size: 22px;
    margin: 0;
    line-height: 1.7;
}
.wait-button
{
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    margin: 50px 0px;
}
.wait-button a
{
    text-decoration: none;
    color: var(--secondary-color);
    background: var(--third-background);
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 200px;
    min-height: 75px;
    font-size: 25px;
    font-weight: bold;
    width: 20%;
    border-radius: 100px;
    transition: 0.2s linear;
}
.wait-button a:hover
{
    background: var(--secondary-background);
    transition: 0.2s linear;
}
.about-us-div
{
    display: flex;
    justify-content: center;
    align-items: center;
}
.about-us-div-divide
{
    width: 50%;
    margin: 10px;
}
.about-us-div-divide img
{
    width: 100%;
    border-radius: 10px;
}
.about-us-div-divide p:first-child
{
    font-size: 25px;
    line-height: 1.9;
}
.about-us-div-divide p:last-child
{
    color: var(--secondary-color);
    background: var(--third-background);
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 200px;
    min-height: 75px;
    font-size: 25px;
    font-weight: bold;
    width: 20%;
    border-radius: 100px;
    transition: 0.2s linear;
    cursor: pointer;
    transition: 0.2s linear;
}
.about-us-div-divide p:last-child:hover
{
    background: var(--secondary-background);
    transition: 0.2s linear;
}
.how-div
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.how-div div
{
    position: relative;
    flex: 0 0 50%;
    margin: 50px 0px;
    justify-items: center;
    transition: 0.2s linear;
}
.how-div div:hover p, .how-div div:hover p:first-child
{
    box-shadow: 0px 0px 10px 1px var(--third-background);
    transition: 0.2s linear;
}
.how-div div p
{
    color: var(--secondary-color);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px;
}
.how-div div p:first-child
{
    background: var(--third-background);
    position: absolute;
    top: -50px;
    right: 214.5px;
    border-radius: 50px 100px 100px 0px;
    box-shadow: var(--primary-background) 0px 0px 10px 1px;
    font-weight: bold;
    width: 50%;
    font-size: 22px;
    transition: 0.2s linear;
}
.how-div div p:last-child
{
    background: var(--secondary-background);
    min-height: 125px;
    width: 65%;
    border-radius: 0px 10px 10px 10px;
    font-weight: 500;
    font-size: 25px;
    line-height: 1.5;
    padding-bottom: 0;
}
.how-div div img
{
    width: 50px; 
    margin-right: 5px;
}
.why-div
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.why-div div
{
    flex: 0 0 40%;
    background: var(--secondary-background);
    min-height: 50px;
    border-radius: 100px;
    padding: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 20px 10px;
}
.why-div div img
{
    width: 50px;
    margin-right: 10px;
}
.why-div div p
{
    font-size: 25px;
    color: var(--secondary-color);
    font-weight: 600;
}
.section-five p
{
    text-align: center;
    font-size: 37px;
    line-height: 1.7;
}
.section-five p span
{
    font-weight: bold;
    color: var(--third-color);
}
.section-six
{
    border: solid var(--secondary-background);
    border-width: 1px 0px 1px 0px;
}
h6
{
    font-size: 40px;
    margin: 50px 0px 0px 0px;
    text-align: center;
    font-family: "Black Han Sans", sans-serif;
}
h6 span
{
    color: var(--third-color);
}
h6 + p
{
    color: var(--primary-color);
    text-align: center;
    margin: 10px 0px 50px 0px;
    font-size: 20px;
}
h6 + p a
{
    color: var(--third-color);
    transition: 0.2s linear;
}
h6 + p a:hover
{
    color: var(--primary-color);
    transition: 0.2s linear;
}
footer
{
    background: var(--primary-background);
    text-align: center;
    margin: 25px 0px;
}
@media (max-width: 1400px) {
    .how-div div p:first-child {
        right: 185.5px;
    }
}
@media (max-width: 1200px) {
    .how-div div p:first-child {
        right: 192.5px;
    }
    .how-div div p:last-child {
        width: 80%;
    }
    .why-div div {
        flex: 0 0 45%;
    }
    .how-div div {
        flex: 0 0 50%;
    }
}
@media (max-width: 992px)
{
     .how-div div p:last-child {
        width: 100%;
    }
    .how-div div p:first-child {
        right: 0;
        width: 50%;
        left: 0;
    }
    .why-div div {
        flex: 0 0 100%;
    }
    h1 {
        font-size: 50px;
    }
    .section-one h1 + p {
        font-size: 18px;
    }
    .wait-button a {
        min-height: 66px;
        font-size: 23px;
    }
    .wait-button{
        margin: 30px 0px;
    }
    .about-us-div
    {
        display: block;
    }
    .about-us-div-divide
    {
        width: 100%;
    }
    .about-us-div-divide p:first-child
    {
        font-size: 20px;
    }
    .about-us-div-divide p:last-child
    {
        min-height: 66px;
        font-size: 23px;
        margin: auto;
    }
    .how-div div {
        flex: 0 0 83%;
    }
    .section-five p {
        text-align: center;
        font-size: 23px;
    }
    h6 {
        font-size: 35px;
    }
    .about-us-div-divide p:first-child {
        text-align: center !important;
    }
} 
@media (max-width: 768px) {
    h6 {
        font-size: 30px;
    }
}
@media (max-width: 576px) {
    h1 {
        font-size: 40px;
    }
    .section-one h1 + p {
        font-size: 13px;
    }
    .wait-button a, .about-us-div-divide p:last-child {
        min-height: 40px;
        font-size: 17px;
        min-width: 150px;
    }
    h2, h3, h4, h5 {
        font-size: 40px;
        margin: 70px 0px 35px 0px;
    }
    .about-us-div-divide p:first-child {
        font-size: 12px;
    }
    .how-div div p:first-child
    {
        font-size: 17px;
        width: 60%;
    }
    .how-div div img {
        width: 35px;
    }
    .how-div div p:last-child {
        font-size: 18px;
        min-height: 85px;
    }
    .how-div div {
        margin: 25px 0px;
    }
    .why-div div p {
        font-size: 16px;
    }
    .section-five p {
        font-size: 17px;
    }
    h6 {
        font-size: 25px;
    }
    h6 + p {
        font-size: 15px;
    }
    header img {
        width: 100px;
    }
    .ham-burger {
        top: 80px;
    }
}
@media (max-width: 480px) {
    h1 {
        font-size: 30px;
    }
    h2, h3, h4, h5 {
        font-size: 30px;
    }
    .how-div div p:first-child {
        font-size: 12px;
    }
    .how-div div p:last-child {
        font-size: 14px;
    }
    .section-five p {
        font-size: 13px;
    }
    h6 {
        font-size: 20px;
    }
}
@media (max-width: 375px){
    h1 {
        font-size: 28px;
    }
    .section-one h1 + p {
        font-size: 9px;
    }
    .wait-button a, .about-us-div-divide p:last-child{
    min-height: 31px;
        font-size: 13px;
        min-width: 111px;
    }
    .wait-button {
        margin: 15px 0px;
    }
    .about-us-div-divide p:first-child {
        font-size: 8px;
    }
    .how-div div p:last-child {
        min-height: 63px;
        font-size: 13px;
    }
    .how-div div p {
        padding: 5px;
    }
    .how-div div p:first-child {
        top: -35px;
    }
    .why-div div p {
        font-size: 13px;
    }
    .why-div div img {
        width: 35px;
    }
    h6 {
        font-size: 16px;
    }
    h6 + p {
        font-size: 11px;
    }
    .section-five p {
        font-size: 10px;
    }
    h2, h3, h4, h5 {
        margin: 50px 0px 22px 0px;
    }
}

@keyframes bang {
    from {
      transform: translate3d(0, 0, 0);
      opacity: 1;
    }
  }
  .button {
    position: relative;
  }
  .button i {
    animation: bang 750ms ease-out forwards;
    position: absolute;
    display: block;
    left: 50%;
    top: 0;
    width: 3px;
    height: 8px;
    opacity: 0;
  }